## universal-ctags 0+git20181215

=== debian/changelog ===
universal-ctags (0+git20181215-2) unstable; urgency=medium

  * Revert upstream commit that caused build failure on s390x.
    Will need to investigate how to fix it properly, but for now reverting it
    seems to fix the build on s390x.
  * Bump debhlper compat level to 12
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 06 Jan 2019 23:23:29 +0000

universal-ctags (0+git20181215-1) unstable; urgency=medium

  [ Alessandro Ghedini ]
  * New upstream git snapshot
    + Fix failing build (Closes: #915277)
  * Bump Standards-Version to 4.2.1 (no change needed)
  * Update copyright with renamed files

  [ Hiroaki Nakamura ]
  * Build with libxml2, jansson, libyaml and seccomp support (Closes: #903799)
  * Install manpages (Closes: #901876)

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 15 Dec 2018 11:22:15 +0000

universal-ctags (0+git20180225-1) unstable; urgency=medium

  * Initial release (Closes: #797359)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 25 Feb 2018 21:29:37 +0000
