=== debian/control ===
Source: universal-ctags
Section: editors
Priority: optional
Maintainer: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 12),
 autoconf,
 automake,
 libxml2-dev,
 libjansson-dev,
 libseccomp-dev,
 libyaml-dev,
 pkg-config,
 python3-docutils
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/universal-ctags.git
Vcs-Browser: https://salsa.debian.org/debian/universal-ctags
Homepage: https://ctags.io/

Package: universal-ctags
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: vim | nvi | vile | emacsen
Description: build tag file indexes of source code definitions
 ctags parses source code and produces a sort of index mapping
 the names of significant entities (e.g. functions, classes,
 variables) to the location where that entity is defined.  This
 index is used by editors like vi and emacsen to allow moving to
 the definition of a user-specified entity.
 .
 Universal Ctags is a fork of Exuberant Ctags that adds additional
 features as well as support for more languages.
