## universal-ctags 0+git20200824

=== debian/changelog ===
universal-ctags (0+git20200824-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Handle deconfigure and upgrade in the prerm,
    thanks to Antonio Terceiro. (Closes: #986339)

 -- Adrian Bunk <bunk@debian.org>  Fri, 23 Apr 2021 21:29:07 +0300

universal-ctags (0+git20200824-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump debhelper compat level to 13
  * Install alternative for etags (Closes: #967077)
  * Don't override autoreconf
  * Drop removed files from d/copyright

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 24 Aug 2020 11:57:20 +0200

universal-ctags (0+git20191013-1) unstable; urgency=medium

  * New upstream release
  * Drop 01_revert-optlib-cleanup-addCompiledTagPattern.patch
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 13 Oct 2019 01:27:45 +0100

universal-ctags (0+git20190715-1) unstable; urgency=medium

  * New upstream release
  * Provide 'ctags' virtual package (Closes: #929963)
  * Bump STandards-Version to 4.4.0 (no changes needed)
  * Refresh patches

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 13 Jul 2019 13:16:28 +0100
