=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: editors
 Priority: optional
 Maintainer: Alessandro Ghedini <ghedo@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  autoconf,
  automake,
  libxml2-dev,
@@ -11,13 +11,14 @@
  libyaml-dev,
  pkg-config,
  python3-docutils
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/universal-ctags.git
 Vcs-Browser: https://salsa.debian.org/debian/universal-ctags
 Homepage: https://ctags.io/
 
 Package: universal-ctags
 Architecture: any
+Provides: ctags
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: vim | nvi | vile | emacsen
 Description: build tag file indexes of source code definitions
