## universal-ctags 5.9.20210829.0

=== debian/changelog ===
universal-ctags (5.9.20210829.0-1) unstable; urgency=medium

  * New upstream release
    + Fix FTBFS with glibc 2.33 (Closes: #990784)
    + Fix etags segfault (Closes: #993509)
  * Add debian/watch file
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add patch to avoid running git during tests
  * Update d/copyright

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 03 Sep 2021 19:12:18 +0100
