=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libyaml-dev,
  pkg-config,
  python3-docutils
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/universal-ctags.git
 Vcs-Browser: https://salsa.debian.org/debian/universal-ctags
 Homepage: https://ctags.io/
