=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,6 @@
 %:
 	dh $@ --with=autoreconf
 
-override_dh_autoreconf:
-	misc/dist-test-cases > makefiles/test-cases.mak
-	dh_autoreconf
-
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--program-transform-name='s/ctags/ctags-universal/'
