=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?p?(\d[\d.]*)\.tar\.gz%@universal\-ctags@-$1.tar.gz%" \
    https://github.com/universal-ctags/ctags/tags \
    (?:.*?/)?p?(\d[\d.]*)\.tar\.gz debian uupdate
