## universal-ctags 6.2.1

=== debian/changelog ===
universal-ctags (6.2.1-1) unstable; urgency=medium

  * New upstream release
  * Update d/watch to fetch GitHub releases
  * Refresh 01_no-git-tests.patch
  * Update build-dep pkg-config => pkgconf
  * Refresh d/copyright
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 20 Nov 2025 18:23:11 +0000

universal-ctags (5.9.20210829.0-2) unstable; urgency=medium

  * Team upload, salsa.d.o debian namespace.
  * Build-Depends: libseccomp-dev add [loong64]

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove unused license definitions for LGPL-2.1+, LGPL-2+.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Pino Toscano ]
  * d/control: limit libseccomp-dev only where available

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 04 Jan 2025 19:42:24 +0100
