=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  automake,
  libxml2-dev,
  libjansson-dev,
- libseccomp-dev,
+ libseccomp-dev [amd64 arm64 armel armhf hppa i386 loong64 mips64el ppc64 ppc64el riscv64 s390x x32],
  libyaml-dev,
- pkg-config,
+ pkgconf,
  python3-docutils
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/universal-ctags.git
 Vcs-Browser: https://salsa.debian.org/debian/universal-ctags
 Homepage: https://ctags.io/
